## libpcapnav 0.8

=== debian/changelog ===
libpcapnav (0.8-3) unstable; urgency=medium

  * QA upload.
  * Migrations:
      - debian/copyright to 1.0 format.
      - debian/rules to new (reduced) format.
      - DebSrc to 3.0 version.
      - DH level to 9.
      - manpage uses txt2man now (moved from debian/contrib to debian/manpage).
      - manpage moved from level 3 to 1.
      - Using dh-autoreconf. (Closes: #734230)
  * Moved upstream docs to right place.
  * debian/control:
      - Added ${misc:Depends} to Depends fields.
      - Bumped Standards-Version to 9.
      - Improved the short description.
  * debian/libpcapnav0.install: updated the path of the libraries.
  * debian/libpcapnav0-dev.docs: added the AUTHORS file.
  * debian/libpcapnav0-dev.doc-base: added to register HTML docs.
  * debian/libpcapnav0-dev.install:
      - No longer providing .la files.
      - Updated the path of the libraries.
  * debian/libpcapnav0-dev.manpages: created to install a manpage.
  * debian/watch: improved.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 02 Jul 2015 10:26:56 -0300

libpcapnav (0.8-2) unstable; urgency=medium

  * Orphaning this package (see #721649).
  * Setting maintainer to QA group.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Sun, 02 Mar 2014 02:08:19 -0300

libpcapnav (0.8-1) unstable; urgency=low

  * Initial release (Closes: #535206)

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Tue, 30 Jun 2009 11:55:39 -0300
