=== debian/control ===
Source: libpcapnav
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, libpcap0.8-dev
Standards-Version: 3.9.6
Section: libs
Homepage: http://netdude.sourceforge.net

Package: libpcapnav0-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libpcapnav0 (= ${binary:Version})
Description: development files for libpcapnav
 libpcap wrapper library that allows navigation to arbitrary packets in a
 tcpdump trace file between reads, using timestamps or percentage offsets.
 .
 It was originally based on Vern Paxson's tcpslice tool.
 .
 This package contains the files needed to compile and link programs that
 use libpcapnav.

Package: libpcapnav0
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: wrapper to libpcap that allows arbitrary navigation
 libpcap wrapper library that allows navigation to arbitrary packets in a
 tcpdump trace file between reads, using timestamps or percentage offsets.
 .
 It was originally based on Vern Paxson's tcpslice tool.
 .
 This package contains the shared library.
