=== debian/watch ===
version=3
http://sf.net/netdude/libpcapnav-(\d\S+)\.tar\.(?:bz2|gz|xz)
